@import url(https://fonts.googleapis.com/css?family=Rajdhani:400,700,500,600);
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
body {
	font-family: "Arimo",helvetica;
	
}
.no-hover {pointer-events: none;}  
.uk-dropdown-blank.uk-dropdown-top {    
    outline: none !important;    
}
.uk-dropdown-navbar {  
    outline: none !important;  
}
.uk-grid.timetable p {
	color: #858b92;
}
p.uk-article-meta {
	display: none;
}	
.ui-widget-header {
    border: none;
    background: #434345;
    color: #ffffff;
    font-weight: bold;
	font-size: 16px;
	padding: 10px;
}
.fc td, .fc th {
    border-style: solid;
    border-width: 0px;
}
.fc-row.ui-widget-header {
	border-right-width: 0px;	
}
.fc-time-grid .fc-slats td {
    height: 2.5em;
    border-bottom: 0;
}
.ui-widget-content {
    border: none;
    background: #212123;
    color: #fff;
}
.uk-grid.timetable .event_time p {
	color: #fff;
	font-size: 16px;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: none;
	background: none;
	color: #fff;
}
a.fc-time-grid-event.fc-v-event.fc-event.fc-start.fc-end {
	background: #000 !important;
	background-color: #000 !important;
	border: none !important;
	color: #fff !important;
}
.fc-event {
	border-radius: 0px;	
}
.fc-event .fc-bg {
    z-index: 1;
    background: #000;
    opacity: 1;
    filter: alpha(opacity=100);
}
.wpfc-calendar-wrapper *, .ui-selectmenu-menu {
    font-size: 14px !important;
    text-align: center;
    padding: 0px 0px;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 0px solid #fbd850;
	background: none !important;
	font-weight: bold;
	color: #eb8f00;
}
.ui-widget {
    font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    
}
.fc-day-grid,.fc-today-button,.fc-basicWeek-button {
	display:none;	
}
.fc-button-group {
	padding: 10px;	
}
.fc td.fc-today {
    border-style: none;
}
.fc td {
	border: 1px solid #434345;	
}
.ui-state-default .ui-icon {
    
    padding: 0px;
}
.fc button {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    height: 3em;
    padding: 1em;
    font-size: 2em;
    white-space: nowrap;
    cursor: pointer;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 0px solid #cccccc;
    background: #000;
    font-weight: bold;
    color: #1c94c4;
}
.faux_table {
	margin-top: 40px;	
}
p.gifts {
	
    background-color: #005D6E;

    color: #ffffff;

}
input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
div.wpcf7-validation-errors,div.wpcf7-mail-sent-ok {
	display: none;
	visibility:hidden;
}
html {
    font: 300 15px / 22px 'Arimo', Helvetica, Arial, sans-serif;
    -webkit-text-size-adjust: 100%;
    color: #858b92;
	background: #212122;
}
.tm-primary > :not([class*="uk-nav"]) a:not([class]), .tm-primary .uk-panel a {
    
	color: #fff;	
}
.tm-icon-large {
   
    margin-right: 0px;
    
}
.tm-bottom-a .tm-icon-large {
   
    margin-right: 20px;
	margin-top: 5px;
    
}
.uk-text-upper {
	text-transform: uppercase;	
}
.tm-primary > :not([class*="uk-nav"]) a:hover:not([class]), .tm-primary .uk-panel a:hover {
    color: #454545;
}
.tm-fullscreen-container .tm-fullscreen .uk-panel h1.banner_h1 {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;	
	font-weight: 700;
	font-size: 45px;
	text-transform: uppercase;
	color: #fff;
	margin-top: 30px;
}
.h4_link {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;	
	font-weight: 400;
	text-transform: uppercase;
	font-size: 16px;
}
.banner_h1 span {
	font-weight: 500;
	color: #fff;
}
html .tm-toolbar p {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;	
	font-weight: 600;
	color: #939397;
}
.uk-nav-navbar > li > a {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;	
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
}
.uk-dropdown {
   
    border-radius: 0px;
}

.uk-dropdown-navbar {
    margin-top: 18px;
    background: #353538;
    color: #939397;
}
.uk-dropdown-navbar::before {
    background: #353538 none repeat scroll 0 0;
    border-radius: 3px;
    content: "";
    display: block;
    height: 18px;
    left: 21.6px;
    position: absolute;
    top: -7.82609px;
    transform: rotate(45deg);
    width: 18px;
}
p.stoked {
	padding: 30px 0px;	
}
a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}
.uk-nav-navbar > li.uk-active > a {
    color: #949498;
}
.uk-nav-navbar > li > a:focus {
    background: #009ABA;
    color: #ffffff;
    outline: none;
}
.uk-nav-navbar > li > a:hover {
    background: #009ABA;
    color: #ffffff;
    outline: none;
}

.uk-nav-dropdown > li > a:hover,
.uk-nav-dropdown > li > a:focus {
  background: #009ABA;
  color: #ffffff;
  /* 2 */
  outline: none;
}
.tm-toolbar {
	background: #262627;	
}
.tm-navbar {
	background: #212122;	
}
a, .uk-link {
    color: #009ABA;
    text-decoration: none;
    cursor: pointer;
}
a:hover, .uk-link:hover {
    color: #454545;
    text-decoration: none;
    cursor: pointer;
}
.blue_text {
	color: #009ABA;	
}
.uk-navbar-nav > li.uk-active > a {
    background-color: rgba(0, 0, 0, 0);
    color: #009bba;
}
.uk-navbar-nav > li > a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 35px;
    padding: 0 20px;
    line-height: 35px;
    color: #949498;
    font-size: 16px;
    font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
    border-radius: 3px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: rgba(0, 0, 0, 0);
  color: #009bba;
  /* 3 */
  outline: none;
}
/* OnClick */
.uk-navbar-nav > li > a:active {
  background-color: rgba(0, 0, 0, 0);
  color: #009bba;
}
.tm-nav-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 193px;
    height: 60px;
    margin-top: -30px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
}
.no_bg {
	padding: 50px 0px;
	background: #212122;
}
.home_events {
	padding: 85px 0px 65px 0px;
	 background: url(../../../uploads/site/events/bg.jpg);
	background-size: cover;
	background-position: center top ;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  text-align: center;
  color: #000;
}

.events_a {
	text-align: center;	
	font-size: 18px;
	color: #000;
}
.pro_surfers {
	 background: url(../../../uploads/site/pro_surfers/Pro_Surfers_Lrg.jpg);
	background-size: cover;
	background-position: center top ;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  padding-top: 90px;
	
}
.tm-block-top-b h1 {
	text-align: center;	
}
.tm-fullscreen {
    background: url(../../../uploads/site/slides/S1_Home_Lrg.jpg);
	background-size: cover;
	background-position: center top ;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	
	
}
.page-id-30 .tm-fullscreen {
    background: none;
	
	
	
}
.page-id-1965 .tm-fullscreen {
    background: url(../../../uploads/site/slides/S1_Client_Reviews_Lrg.jpg);
	background-size: cover;
	background-position: center top;
}
.page-id-981 .tm-fullscreen {
    background: url(../../../uploads/site/slides/S1_Events_Lrg.png);
	background-size: cover;
	background-position: center top;
}
.page-id-824 .tm-fullscreen {
    background: url(../../../uploads/site/slides/S3_Fitness_Lrg.jpg);
	background-size: cover;
	background-position: center top;
}
.page-id-826 .tm-fullscreen {
    background: url(../../../uploads/site/slides/S2_Surf_Lrg.jpg);
	background-size: cover;
	background-position: center top;
}
.page-id-828 .tm-fullscreen {
   background: url(../../../uploads/site/slides/S4_About_Lrg.jpg);
	background-size: cover;
	background-position: center top;
}
.page-id-831 .tm-fullscreen {
    background: url(../../../uploads/site/slides/S5_Timetable_Lrg.jpg);
	background-size: cover;
	background-position: center top;
}
.page-id-833 .tm-fullscreen {
    background: url(../../../uploads/site/slides/S6_Contact_Lrg.jpg);
	background-size: cover;
	background-position: center top;
}
@media (max-width: 1024px) {
	.tm-fullscreen {
		background: url(../../../uploads/site/slides/S1_Home_Sml.jpg);
		background-size: cover;
		background-position: center top ;
		-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
		
		
	}
	.page-id-981 .tm-fullscreen {
		background: url(../../../uploads/site/slides/S4_Events_Sml.png);
		background-size: cover;
		background-position: center top;
	}
	.page-id-824 .tm-fullscreen {
		background: url(../../../uploads/site/slides/S3_Fitness_Sml.jpg);
		background-size: cover;
		background-position: center top;
	}
	.page-id-826 .tm-fullscreen {
		background: url(../../../uploads/site/slides/S2_Surf_Sml.jpg);
		background-size: cover;
		background-position: center top;
	}
	.page-id-1965 .tm-fullscreen {
		background: url(../../../uploads/site/slides/S1_Client_Reviews_Sml.jpg);
		background-size: cover;
		background-position: center top;
	}
	.page-id-828 .tm-fullscreen {
	   background: url(../../../uploads/site/slides/S4_About_Sml.jpg);
		background-size: cover;
		background-position: center top;
	}
	.page-id-831 .tm-fullscreen {
		background: url(../../../uploads/site/slides/S5_Timetable_Sml.jpg);
		background-size: cover;
		background-position: center top;
	}
	.page-id-833 .tm-fullscreen {
		background: url(../../../uploads/site/slides/S6_Contact_Sml.jpg);
		background-size: cover;
		background-position: center top;
	}
}
@media (max-width: 480px) {
	.tm-fullscreen {
		background: url(../../../uploads/site/slides/S1_Home_Sml.jpg);
		background-size: cover;
		background-position: center top ;
		-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
		
		
	}
	.page-id-824 .tm-fullscreen {
		background: url(../../../uploads/site/slides/S3_Fitness_Sml.jpg);
		background-size: cover;
		background-position: center top;
	}
	.page-id-826 .tm-fullscreen {
		background: url(../../../uploads/site/slides/S2_Surf_Sml.jpg);
		background-size: cover;
		background-position: center top;
	}
	.page-id-1965 .tm-fullscreen {
    background: url(../../../uploads/site/slides/S1_Client_Reviews_Sml.jpg);
	background-size: cover;
	background-position: center top;
}
	.page-id-828 .tm-fullscreen {
	   background: url(../../../uploads/site/slides/S4_About_Sml.jpg);
		background-size: cover;
		background-position: center top;
	}
	.page-id-831 .tm-fullscreen {
		background: url(../../../uploads/site/slides/S5_Timetable_Sml.jpg);
		background-size: cover;
		background-position: center top;
	}
	.page-id-833 .tm-fullscreen {
		background: url(../../../uploads/site/slides/S6_Contact_Sml.jpg);
		background-size: cover;
		background-position: center top;
	}
}
.social_icons {
	display: block;
	width: 255px;
	height: 30px;
	margin: auto;	
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #009ABA;	
}
h1 span {
	font-weight: 700;
}
h1 {
	font-size: 40px;	
}
.home_events h4, .home_events h5, .home_events p {
	color: #000;	
}
.home_events h4 {
	font-size: 18px;	
}
.home_events h5, p {
	font-size: 14px;	
}
html .home_events a {
	font-size: 30px;	
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
	line-height: 30px;
	padding-bottom: 60px;
	font-weight: 700;
}
.uk-overlay-area:empty::before {
    content: none;
}
.uk-overlay-area {
   background: rgba(255, 255, 255, 0.2);
}
.tm-icon-large {
    float: none;
}
.tm-bottom-a .tm-icon-large {
    float: left;
}
h2.uk-h1 {
    font-size: 24px;
    line-height: 28px;
}

.tm-primary .uk-panel a {
    color: #fff;
}
.tm-form-line-height strong {
	 font-size: 18px;
	 font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
	font-weight: 700;
}
.tm-form-line-height a {
	padding-left: 15px;
	padding-right: 15px;
}
.tss-carousel h3.author-name {
	color: #fff;
	font-size: 14px;
}
.tss-wrapper .tss-carousel1 .item-content-wrapper .item-content {
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
	font-style: normal;
}
.owl-controls {
	display: none;	
}
#tss-container-2124854106.tss-wrapper .owl-controls .owl-nav > div, #tss-container-2124854106.tss-wrapper .owl-theme .owl-dots .owl-dot.active span, #tss-container-2124854106.tss-wrapper .owl-theme .owl-dots .owl-dot:hover span, #tss-container-2124854106.tss-wrapper .owl-theme .owl-dots .owl-dot span {
	background: #fff !important;	
}
.tss-wrapper {
	padding-bottom: 100px;	
}
h4, .uk-h4 {
    font-size: 16px;
    line-height: 20px;
}
.tm-bottom-a h2.uk-h1 {
    font-size: 40px;
    line-height: 40px;
}
.tm-bottom-a h4, .uk-h4 {
    font-size: 18px;
    line-height: 20px;
}
.tm-primary .uk-panel a:hover {
    color: #fff;
}
.css-events-list {
	margin-top : 30px;	
}
.css-events-list a{
	text-transform: uppercase;
}
.tm-heading-border::after {
    display: block;
    width: 150px;
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    bottom: 0;
    border-bottom: 2px solid #454545;
}
.page-id-981 .tm-heading-border::after {
    display: block;
    width: 150px;
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    margin: 0;
    bottom: 0;
    border-bottom: 2px solid #454545;
	
}
.social_icons span {
	display: block;
	float: left;
	margin-right: 20px;
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	font-size: 18px;
	margin-top: 5px;
}	
.facebook {
	display:block;
	float:left;
	background: url(../../../uploads/site/social/social_icons.png) 100% 50%;
	width: 25px;
	height: 30px;
}
.facebook:hover {
	display:block;
	float:left;
	background: url(../../../uploads/site/social/social_icons_hover.png) 100% 50%;
	width: 25px;height: 30px;
}
.instagram {
	display:block;
	float:left;
	background: url(../../../uploads/site/social/social_icons.png) 0% 50%;
	width: 30px;height: 30px;
}
.instagram:hover {
	display:block;
	float:left;
	background: url(../../../uploads/site/social/social_icons_hover.png) 0% 50%;
	width: 30px;height: 30px;
}
.social_icons_contact {
	display: block;
	width: 55px;
	height: 30px;
	margin: 0;
	margin-top: 50px;	
}
.facebook_contact {
	display:block;
	float:left;
	background: url(../../../uploads/site/social/social_icons_contact.png) 100% 50%;
	width: 24px;
	height: 30px;margin-top: 5px;
}
.facebook_contact:hover {
	display:block;
	float:left;
	background: url(../../../uploads/site/social/social_icons_contact_hover.png) 100% 50%;
	width: 24px;height: 30px;
}
.instagram_contact {
	display:block;margin-top: 5px;
	float:left;
	background: url(../../../uploads/site/social/social_icons_contact.png) 0% 50%;
	width: 31px;height: 30px;
}
.instagram_contact:hover {
	display:block;
	float:left;
	background: url(../../../uploads/site/social/social_icons_contact_hover.png) 0% 50%;
	width: 31px;height: 30px;
}
.kiki {
	
	display:block;
	margin: auto;
	background:  url(../../../uploads/site/social/kiki.png) ;
	width: 104px;
	height: 26px;
}
.kiki:hover {
	
	display:block;
	
	background: url(../../../uploads/site/social/kiki_hover.png) ;
	width: 104px;
	height: 26px;
}
.tm-block-top-a.tm-block-primary {
    border-image: none;
}
.tm-block-primary {
    background-color: #009bba;
}
.tm-block-bottom-a.tm-block-primary {
    border-image: none;
    border: none;
}
.tm-block-bottom-b.tm-block-primary-dark {
    border-image: none;
    border: none;
}
.tm-block-primary-dark {
    background-color: #005D6E;
}
.uk-button-primary {
  background-color: #009bba;
  color: #ffffff;
  border-radius: 0px;
  padding: 1px 18px;
  border: none;
  font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
}
/* Hover */
.uk-button-primary:hover,
.uk-button-primary:focus {
	background-color: #009bba;
  color: #ffffff;
  opacity: 1;
  cursor: pointer; cursor: hand;
}
/* Active */
.uk-button-primary:active,
.uk-button-primary.uk-active {
  background-color: #009bba;
  color: #fff;
}
.wpcf7-submit.wpcf7-form-control {
	background-color: #009bba;
  color: #ffffff;
  border-radius: 0px;
  padding: 1px 18px;
  border: none;
  font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	width: 200px;
	height: 30px;
	float:right;
	margin-right: 9%;
	font-size: 14px;
	text-transform: uppercase;
}
.wpcf7-submit:hover, .wpcf7-submit:focus {
		background-color: #009bba;
  color: #ffffff;
  opacity: 1;
  cursor: pointer; cursor: hand;
}
.iimage {
    position:relative;
}
.iimage img {
    width:100%;
    vertical-align:top;
}
.iimage:after {
    content:'\A';
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    /*background:rgba(255,255,255,0.6);*/
	background-image: url(../../../uploads/insta_overlay.png);
	background-size:cover; 
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
	z-index:1;
}
.iimage:hover:after {
    opacity:1;
}
.iimage a {
	z-index:99;	
}
.tm-block-large-padding {
    padding-top: 60px;
    padding-bottom: 60px;
}
.tm-block-top-b.tm-block-large-padding {
    padding-top: 0px;
    padding-bottom: 0px;
}
.tm-block-dark {
    background-color: #19191A;
}
.tm-block-light {
    background-color: #212122;
}
.ri-grid .uk-text-large {
	color:#fff;	
}
.tm-footer p {
	 font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color: #939397;
}
.uk-text-large {
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
}
h3.outdoor_fitness_bottom {
	 font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 600;
	color: #fff;
	font-size: 24px;
	line-height: 26px;
}
.rboldwhite {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color: #fff;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.white {
	color: #fff;
}	
.aboldwhite {
	font-family: 'Arimo', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color: #fff;
	font-size: 14px;
}
.eighteen_font {
	font-size: 24px;
}
.grey {
	color: #939397;	
}
.fitness_page .grey {
	margin-top: 0px;	
}
.uk-panel-grey {
	background: #353538;
	padding: 0px;
	
}
.panel_inner {
	padding: 40px 10px 0px 10px;
	height: 460px;
}
.uk-panel-light {
	background: #009BBA;
	padding-top: 80px;
	height: 280px;
}
.uk-panel-medium {
	background: #067A8F;
	padding-top: 80px;
	height: 280px;
}
.uk-panel-dark {
	background: #005D6E;
	padding-top: 80px;
	height: 280px;
}
.uk-button-secondary {
	background: #067A8F;
	color: #ffffff;
  border-radius: 0px;
  padding: 1px 18px;
  border: none;
  font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
}
.uk-button-tertiary {
	background: #005D6E;
	color: #ffffff;
  border-radius: 0px;
  padding: 1px 18px;
  border: none;
  font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
}
.fitness_panels .uk-button-primary, .fitness_panels .uk-button-secondary, .fitness_panels .uk-button-tertiary {
	width: 200px;
}	
/* Hover */
.uk-button-secondary:hover,
.uk-button-secondary:focus {
	background-color: #067A8F;
  color: #ffffff;
  opacity: 1;
  cursor: pointer; cursor: hand;
}
/* Active */
.uk-button-secondary:active,
.uk-button-secondary.uk-active {
  background-color: #067A8F;
  color: #fff;
}
.uk-button-tertiary:hover,
.uk-button-tertiary:focus {
	background-color: #005D6E;
  color: #ffffff;
  opacity: 1;
  cursor: pointer; cursor: hand;
}
/* Active */
.uk-button-tertiary:active,
.uk-button-tertiary.uk-active {
  background-color: #005D6E;
  color: #fff;
}
.fitness_panels h3 {
	color: #fff;
	font-weight: 700;
	font-size:30px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 32px;	
}
.uk-grid.fitness_panels > * {
    padding-left: 0px;
}
.uk-grid.faux_table > * {
    padding-left: 0px;
}
.uk-grid .fitness_panels .uk-width-medium-1-3.uk-row-first {
    padding-left: 0px;
}
.uk-grid .fitness_panels .uk-width-medium-1-3 {
    padding-left: 1px;
}
.panels_top {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 600;
	color: #fff;
	font-size:18px;
	margin-top: 5px;
	padding-top: 0px;
}
.my_hr {
	width: 100%;
	margin: 40px auto 40px auto;
	height: 2px;
	background: #2A2A2C;
	clear: both;	
	
}
.small_hr {
	width: 65px;
	margin: 10px auto 20px auto;
	height: 2px;
	background: #fff;
	clear: both;	
	
}

.fitness_panels h3.outdoor_fitness_bottom {
	color: #fff;
	font-weight: 600;
	font-size:24px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 26px;
	clear:both;
	display: inline;
	margin: auto;
	
}	
.fitness_panels .uk-panel-medium h3.outdoor_fitness_bottom,.fitness_panels .uk-panel-dark h3.outdoor_fitness_bottom {
	display: block;
	padding-left: 0px;
}	
.timetable h2 {
	color: #fff;
	font-weight: 700;
	font-size:24px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 26px;
}
.timetable h3 {
	color: #fff;
	font-weight: 600;
	font-size:24px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 26px;
}
.timetable h4 {
	color: #009BBC;
	font-weight: 600;
	font-size:18px;
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
}
.timetable p.uk-text-large	{
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 600;
	color: #fff;
	font-size:18px;
}
.faux_table p.uk-text-large	{
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color: #fff;
	font-size:18px;
}
.tm-footer p {
	margin-bottom: 10px;	
}
.tm-block-footer {
    background-color: #262627;
}
p.uk-text-extra-large {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color: #fff;
	font-size:24px;
}
p.uk-text-extra-large-a {
	font-family: 'Arimo', Helvetica, Arial, sans-serif;
    font-weight: 300;
	color: #fff;
	font-size:24px;
}

.contact_us h2 {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color: #fff;
	font-size:24px;line-height: 24px;
}
.contact_us h2 span{
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 600;
	color: #fff;
	font-size:18px;
	display: block;line-height: 18px;
}
.tm-icon-medium {
    float: none;
    margin-top: 7px;
    margin-right: 20px;
    font-size: 24px;
	display: inline;
	color:#fff;
}
.timetable .tm-icon-medium {
    float: none;
   padding-top: 20px;
    margin-right: 10px;
    font-size: 24px;
	display: inline;
	color:#949498;
}
.timetable_grey {
	color:#949498;
}
.timetable p {
	color: #fff;
}	
.timetable  p.panels_top {
	color: #858b92;
	font-size: 14px;
	text-align: center;
}	
.faux_table .uk-text-bold {
	color: #fff;	
}
.faux_table h3.uk-margin-remove {
	font-size: 24px;
	font-weight: 700;
	color:#fff;
}
.uk-margin-remove-bottom {
	margin-bottom: 0px;
	margin-top: 40px;	
}
h1.uk-margin-remove-bottom { 
	font-size: 32px;
	clear: both;
	line-height: 32px;	
}
.paddright {
	padding-right: 10px;
	
}
.uk-border-all {
	border-top: 2px solid #fff;	
	border-bottom: 2px solid #fff;	
	border-left: 2px solid #fff;
	padding: 10px;	
}
.uk-border-all-last {
	border-right: 2px solid #fff;
	
}
.uk-border-cell {
	
	border-bottom: 1px solid #454545;	
	border-left: 2px solid #fff;
	padding: 10px 20px;	
	min-height: 100px;
}
.uk-border-cell-small {
	min-height: 50px;
}
.uk-border-cell-large {
	min-height: 221px;
}
.uk-border-cell-last {
	border-right: 2px solid #fff;
	
}
.uk-border-cell.uk-border-cell-last.uk-border-cell-long {
	min-height: 402px;
	border-bottom: 2px solid #fff;	
}
.uk-border-cell.uk-border-cell-bottom {
	border-bottom: 2px solid #fff;	
}
.uk-border-cell.uk-border-cell-bottom.uk-border-cell-no-bottom {
	border-bottom: 1px solid #454545;	
}
.bottom-right .tm-icon-medium {
	color: #009BBC;
	position: absolute;
	bottom: 2px;
	right: 0px;
	margin-right: 0px;	
}
.uk-border-cell .bottom-right {
	position: relative;	
	min-height: 100px;
}
.uk-border-cell-large .bottom-right {
	position: relative;	
	min-height: 200px;
}

.faux_table a,.faux_table a:link, .faux_table a:visited {
	color: #009BBC;
}
.faux_table a:hover, .faux_table a:active {
	color: #454545;
	text-decoration: none;
}
.faux_table [class*="uk-icon-"]:hover {
	color: #454545;
	text-decoration: none;
}
a:hover .tm-icon-medium:hover, a:hover .tm-icon-medium.coolie:hover, a:hover .tm-icon-medium.currum:hover{
	color: #454545;
	text-decoration: none;
}
.fitness_panels a h3:hover {
	color: #454545;
	text-decoration: none;
}
.faux_table a.uk-button-primary {
	color: #fff;	
}
.uk-border-cell-bottom .uk-text-left {
	margin: 0px;
	line-height: 18px;
	color: #fff;
	font-weight: 700;	
}

.uk-border-cell-bottom .uk-icon-map-marker.tm-icon-medium {
    color: #009BBC;
    margin-right: 0px;
    margin-left: 60px;
	margin-top: -30px;font-size: 30px;
}
.uk-border-cell-bottom .uk-icon-map-marker.tm-icon-medium.coolie {
    color: #009BBC;
    margin-right: 0px;
    margin-left: 5px;
	margin-top: -30px;font-size: 30px;
}
.uk-border-cell-bottom .uk-icon-map-marker.tm-icon-medium.currum {
    color: #009BBC;
    margin-right: 0px;
    margin-left: 12px;
	margin-top: -30px;font-size: 30px;
}
.uk-border-cell-bottom a{
	
	padding: 0px;
	display: block;
}
.uk-border-cell-bottom a.uk-button-primary {
	margin: 0px;
	margin-top: 15px !important;	
}
.uk-border-cell-last .uk-text-left {
	margin: 0px;
	line-height: 18px;
	color: #fff;
	font-weight: 700;	
}
.uk-border-cell-last a{
	margin-top: -11px;	
	padding: 0px;
	display: block;
}
.uk-border-cell-last .uk-icon-map-marker.tm-icon-medium {
    color: #009BBC;
    margin-right: 0px;
    margin-left: 15px;
	margin-top: -30px;font-size: 30px;
}
.uk-border-cell-last a.uk-button-primary {
	margin: 0px;
	margin-top: 15px !important;	
}
.wpcf7-form-control {
	width: 90%;	
	margin-bottom: 10px;
}
.wpcf7-textarea {
	padding: 3px;
}
#salt_contact {
	float: right;
	width: 295px;
	margin-right: 10%;	
}
.uk-article-title { display: none; }
    .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
h2.popups_h2 {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color: #0099B8;
	font-size:24px;line-height: 24px;
	text-align: center;
	padding-bottom: 20px;
	
}
h2.popups_h2 span{
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 600;
	color: #0099B8;
	font-size:24px;line-height: 24px;
	
	
}
h2.gift_voucher_h2_popup {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color: #005D6D;
	font-size:40px;line-height: 40px;
	text-align: center;
}
h2.gift_voucher_h2_popup span{
	padding-left: 20px;
	
}
h2.gift_voucher_h2_popup span img{
	
	padding-top: 10px;
}
.popmake-title {
	padding-top: 20px;
	text-transform: uppercase;
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
	font-weight: 700;	
}
.popmake .popmake-content .wpcf7-form-control {
	width: 100%;	
	margin-bottom: 10px;
}
.popmake .popmake-content :last-child {
    margin-bottom: 10px;
}
.popmake .popmake-content .wpcf7-form-control {
	border: 1px solid #9D9D9D;
	padding: 5px 10px;
}
.popmake .popmake-content .wpcf7-form-control.salt_captcha {
	border: none;
	padding: 5px 0px;
}
.popmake .popmake-content .wpcf7-form-control[type="text"] {
	border: 1px solid #9D9D9D;
	padding: 5px 15px;
}
.popmake .popmake-content .wpcf7-form-control.wpcf7-textarea {
	padding: 5px 15px;
}
.popmake .popmake-content .wpcf7-form-control.salt_captcha {
	border: none;	
}
.popmake .popmake-content .wpcf7-submit.wpcf7-form-control {
    background-color: #005D6E;
    color: #ffffff;
    border-radius: 0px;
    padding: 1px 18px;
    border: none;
    font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
    width: 100%;
    height: 30px;
    float: none;
    font-size: 14px;
    text-transform: uppercase;
	margin-bottom: 0px;
}

/* do not group these rules */
*::-webkit-input-placeholder {
    color: #212121 !important;font-weight: 400;font-family: 'Arimo', Helvetica, Arial, sans-serif;font-size: 14px;opacity: 1;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #212121 !important;font-weight: 400;font-family: 'Arimo', Helvetica, Arial, sans-serif;font-size: 14px;opacity: 1;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #212121 !important;font-weight: 400;font-family: 'Arimo', Helvetica, Arial, sans-serif;font-size: 14px;opacity: 1;
}
*:-ms-input-placeholder {
    /* IE 10+ */
	font-weight: 400;
    color: #212121 !important;font-family: 'Arimo', Helvetica, Arial, sans-serif;font-size: 14px;opacity: 1;
}

.popmake .popmake-content p {
	line-height: 14px;
	margin: 10px 0px;	
}
.popmake .popmake-content p.lite_grey {
	color: #7B7B7B;	
}

.popmake .popmake-content p.liter_grey {
	color: #939397;	
	margin-top: -30px;
	padding-top: 0px;
}
.group_fitness_wrapper {
	border: 7px solid #009BBA;
	padding: 30px 100px;	
}
.semi_private_fitness_wrapper {
	border: 7px solid #06798F;
	padding: 30px 100px;	
}
.private_fitness_wrapper {
	border: 7px solid #005D6E;
	padding: 30px 100px;	
}
.popmake .popmake-content :last-child.group_fitness_wrapper{
    margin-bottom: 0px;
}
.popmake .popmake-content :last-child.semi_private_fitness_wrapper{
    margin-bottom: 0px;
}
.popmake .popmake-content :last-child.private_fitness_wrapper{
    margin-bottom: 0px;
}
.popmake .popmake-content .light_border .wpcf7-submit.wpcf7-form-control {
    background-color: #009BBA;
}
.popmake .popmake-content .medium_border .wpcf7-submit.wpcf7-form-control {
    background-color: #06798F;
}
.popmake .popmake-content .dark_border .wpcf7-submit.wpcf7-form-control {
    background-color: #005D6E;
}
.semi_private_fitness_wrapper h2.booking_h2_popup {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color: #06798F;
	font-size:40px;line-height: 30px;
	text-align: center;
}
.private_fitness_wrapper h2.booking_h2_popup {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color: #005D6E;
	font-size:40px;line-height: 30px;
	text-align: center;
}
.group_fitness_wrapper h2.booking_h2_popup {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
	color: #009BBA;
	font-size:40px;line-height: 30px;
	text-align: center;
}
h2.booking_h2_popup span{
	display:block;
	font-size:22px;
	font-weight: 600;
}
.popmake > .popmake-close {
	font-weight: 300;	
}
img.size-auto {
	width: 100%;
	height: auto;	
}
html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
    background: #009BBA;
    color: #ffffff;
}
.uk-nav-offcanvas > .uk-open > a, html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover, html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus {
    background: #009BBA;
    color: #ffffff;
    outline: none;
}
.uk-nav-offcanvas > li > a,.uk-nav-offcanvas ul a {
	font-family: 'Rajdhani', Helvetica, Arial, sans-serif;	
	font-weight: 700;
}
.uk-grid.fitness_panels {
		margin-top: 50px;
	}
.tm-icon-large.lift_up {
	margin-top: 2px;
	padding-bottom: 5px;	
}
.uk-margin-remove.uk-margin-small {
	margin-top: 5px !important;	
}
@media (max-width: 1024px) {
	.uk-grid.faux_table {
		margin-left: 10px;
	}
	.uk-grid.fitness_panels {
		margin-left: 10px;
	}
	
}
@media (max-width: 767px) {
	.mobile_padd {
		padding-bottom: 20px;	
	}
	
	.events_map {
		float:left !important;
		margin: 20px 0px 20px 0px !important;
		clear:both;	
	}
	.tm-bottom-a h2.uk-h1 {
		font-size: 40px;
		line-height: 40px;
		text-align: center;
	}
	.tm-bottom-a h4, .uk-h4 {
		font-size: 18px;
		line-height: 20px;
		text-align: center;
	}
	.tm-bottom-a .tm-icon-large {
		float: none;
		margin: auto;
		text-align: center;
		display:block;
	}
	.page-id-833 .tm-fullscreen-container .tm-fullscreen .uk-panel .banner_h1 {
		font-size: 38px;
	}
	.tm-fullscreen-container .tm-fullscreen .uk-panel h1.banner_h1.slider {
		font-size: 38px;
	}
	.faux_table {
		clear: both;
		margin-top: 20px;	
	}
	
	.block_on_mobile_wrapper {
		display: block;
		
	}
	.tm-fullscreen-container .tm-fullscreen {
		padding: 180px;
		background-color: #2b3034;
	}
	.tm-fullscreen-container .tm-fullscreen, .page-id-824 .tm-fullscreen-container .tm-fullscreen, .page-id-826 .tm-fullscreen-container .tm-fullscreen,.page-id-1965 .tm-fullscreen-container .tm-fullscreen, .page-id-828 .tm-fullscreen-container .tm-fullscreen, .page-id-831 .tm-fullscreen-container .tm-fullscreen, .page-id-833 .tm-fullscreen-container .tm-fullscreen{
		padding: 180px 72px ;
		background-color: #2b3034;
	}
	.page-id-30 .tm-fullscreen-container .tm-fullscreen {
		padding: 0px ;
		
	}
	#salt_contact {
		float: none;
	}
	.uk-border-cell, .uk-border-all {
		width: 70%;	
		margin: auto;
		padding: 20px;
		border-right: 2px solid #fff;
	}
	.wpcf7-submit.wpcf7-form-control {
		float: left;	
	}
	.social_icons {
		display: block;
		width: 170px;
		height: 30px;
		margin: auto;
	}
	
}
@media (max-width: 480px) {
	.panels_top.uk-margin-remove.uk-margin-top-mobile {
		margin-top: 20px !important;
	}
	.group_fitness_wrapper {
		border: 7px solid #009BBA;
		padding: 20px 10px;	
	}
	.events_map {
		width: 250px !important;	
	}
	.page-id-833 .tm-fullscreen-container .tm-fullscreen .uk-panel .banner_h1, .page-id-828 .tm-fullscreen-container .tm-fullscreen .uk-panel .banner_h1{
		font-size: 32px;
	}
	.semi_private_fitness_wrapper {
		border: 7px solid #06798F;
		padding: 20px 10px;	
	}
	.private_fitness_wrapper {
		border: 7px solid #005D6E;
		padding: 20px 10px;	
	}
	.salt_captcha {
		max-width: 250px;	
	}
	#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
	.tm-totop-scroller {
		display: block;
		position: absolute;
		top: 20px;
	}
	
}
.insta_h3 {
	color:#fff;	
}
.insta_h3 span {
	font-weight: 700;
}
.popmaker-len-wort-park,.popmaker-jack-evans-park,.popmaker-don-macsween-park {
	pointer-events: none;
   cursor: default;
}
.uk-margin-remove-bottom.client_reviews_header {
	margin-top: 20px;	
}
.uk-text-large.client_reviews_header {
	font-size: 16px;
}
.client_reviews_header, .client_reviews_header2 {
	color: #fff;
	font-weight: 700;	
}
.client_reviews_header2 {font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;}